[BGAnimation]

[Layer1]
File=joint premium.png
Type=3
TilesStartY=372
TilesSpacingX=1000
TilesSpacingY=10000
TileVelocityX=-100
Command=diffuseshift;effectcolor1,0.7,0.7,0.7,1;effectcolor2,1,1,1,1;effectperiod,0.8
